[warn]
fserve=on
dcc=on
link=off

[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
pics=Trmirc\resimler\

[options]
n0=0,1,0,1,1,1,300,1,1,1,1,0,0,0,2,0,1,2,1,0,4096,0,1,2,0,0,1,1,0,50,1,1,0,1,0
n1=5,100,1,0,3387,48,11,0,38,0,1,1,0,0,0,0,1,1,0,0,0,0,1,0,5,0,0,0,0,0,1,0,0,0,1,10
n2=0,0,0,0,1,1,1,1,0,60,120,0,0,1,0,0,0,1,1,120,20,10,0,1,0,1,1,1,0,0,0,0,0,0,1,0
n3=5000,0,0,0,1,0,1,1,0,1,1,1,1,0,1,1,1,1,0,1,0,0,0,1,0,1,3,2,0,0,1,3,180,0,1,0,0
n4=1,0,1,0,0,0,9999,0,0,1,1,1,1024,0,1,99,60,0,1,0,3,1,1,4,0,5000,1,5,0,0,5,1,1,1,0,1,1
n5=1,1,1,1,1,1,1,1,1,1,0,0,1,0,1,1,1,0,100,300,100,0,1,29,1,0,1,8192,1,0,0,118,0,1,0,0
n6=0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,1,0,1,1,0,0,0,1000,1,1,0,0,1,0,1,4,0,0,1,0,0
n7=1,0,1,0,0,1,0,1,1,1,1,1,0,1,1,0,1,70,0,3,0,1,1,1,1,1,1,1,0,0,1,1,1,1,1,0,1
n8=1,2,0,168,1,1,1,2,0,0,0,0,1,0,1,0,0,0,0,0,0,1,168,1,0,1

[about]
version=6.35
show=yes


[ident]
active=no
system=UNIX
port=6690
userid=AnlaSevgimiScripT

[socks]
enabled=no
port=9050
method=4
dccs=no
useip=yes
hostname=localhost

[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1

[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[marker]
show=off
size=3
colour=4
method=1

[text]
commandchar=/
linesep=-ø-
timestamp=[HH:nn]
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.wma,*.ogg,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
quit=Salıcakla kalınız
theme=Mirc Klasik
lastreset=Fri Jan 16 23:00:59 2004
defport=6667

logstamp=<HH::nn>
aptitle=+[> AnlaSevgimi ScripT <]- -[> WwW.AnlaSevgimi.Com <]- -[> WwW.AnlaSevgimi.Com <]+

[fileserver]

[dccserver]
n0=0,59,0,0,0,0

[files]
servers=servers.ini
finger=finger.txt
urls=Trmirc\scripting\ini\urls.ini
addrbk=addrbk.ini
trayicon=Trmirc\iconlar\Butterfly.ico

[styles]
thin=3
font=0
hide=1
color=default
size=2
buttons=0

[pfiles]
n0=Trmirc\scripting\ini\popups.ini
n1=Trmirc\scripting\ini\popupc.ini
n2=Trmirc\scripting\ini\popupq.ini
n3=Trmirc\scripting\ini\popupn.ini
n4=Trmirc\scripting\ini\popupm.ini

[windows]
scripts=175,820,-2,562,2,0,0
status=127,812,39,612,2,1,0
main=507,646,0,728,2,1,0
wchannel=-1,207,-1,164,1,1,0
wquery=-1,207,-1,164,1,1,0
wnotify=-1,786,-1,458,0,1,0
@KLBK=56,611,0,503,0,1,0
wwwwlist=-1,207,-1,164,0,1,0
wlist=-1,470,-1,219,0,1,0
wlinks=-1,783,-1,502,0,1,0
wchat=0,775,0,495,2,1,0
wdccs=-1,361,-1,301,0,1,0
wdccg=-1,361,-1,301,0,1,0
wquery-Sohbet=-1,508,-1,372,1,1,0
wquery-sirinlerim.org=-1,508,-1,372,2,1,0
wchannel-sirinlerim.org=-1,756,-1,421,1,1,0
wquery-AnlaSevgimi.Com=-1,207,-1,164,1,1,0
wchannel-AnlaSevgimi.Com=-1,207,-1,164,1,1,0
wwwwlist-AnlaSevgimi.Com=-1,207,-1,164,0,1,0

[background]
@mdi=Trmirc\resimler\status.jpg,1
wquery=Trmirc\resimler\qq.png,0
wchannel=Trmirc\resimler\qq.png,0
status=Trmirc\resimler\status.jpg,1
switchbar=Trmirc\resimler\yan.jpg
toolbuttons=görünüm\Bin\tbar.bmp
toolbar=Trmirc\resimler\yan.jpg
#Opers=Trmirc\resimler\opers.jpg,0
#log=Trmirc\resimler\opers.jpg,0
#master=Trmirc\resimler\opers.jpg,0
#Oper=Trmirc\resimler\opers.jpg,0
#Radyo=Trmirc\resimler\radio-fg.jpg,0
#Türkiye=Trmirc\resimler\sohbet.jpg,0
#Admin=Trmirc\resimler\opers.jpg,0
#Operhelp=Trmirc\resimler\operhelp.jpg,0
#help=Trmirc\resimler\help.jpg,0
#Oyun=Trmirc\resimler\oyun.jpg,0
#Test=Trmirc\resimler\oyun.jpg,0
#yarisma=Trmirc\resimler\oyun.jpg,0
#Kelime=Trmirc\resimler\oyun.jpg,0
#islam=Trmirc\resimler\oyun.jpg,0
#takip=Trmirc\resimler\opers.jpg,0
@İP_Takip=none
#OXM=Trmirc\resimler\oyun.jpg,0
#Carkifelek=Trmirc\resimler\oyun.jpg,0
#English=Trmirc\resimler\oyun.jpg,0
wmessage=C:\DOCUME~1\aziz\Desktop\Yeni,1


[mirc]
user=C*  AnlaSevgimi ScripT™ C*                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
email=AnlaSevgimiScripT@AnlaSevgimi.Com
anick=AnlaSevgimi
host=irc.AnlaSevgimi.ComSERVER:irc.AnlaSevgimi.Com:6667
nick=gokhan

[wizard]
warning=2

[events]
default=0,0,0,0,0,0,0,0


[flashing]
$me=on
#Diyalog=on

[tracking]
emre^^^=on

[nicklist]
#kelebek=right,136
#zurna=right,152
#kızlar=right,96
#Sohbet=right,119
#Muhabbet=right,134
#hahayy=right,115
#lineageturkey=right,117
#Opers=right,115
#oyun=right,105
#BotKontrol=right,127
#DostSehriFM=right,116
#CankusumFM=right,132
#cankusum=right,115
#Dostsehri=right,114
#WebSohbeti=right,102
#SonRuya=right,128
#litmus=right,126
#Chatzade=right,113
#usaksesli=right,112
#Mynet_oyun=right,108
#serverops=right,104
#Diyalog=right,136
#WAREZ-N-STUFF=right,143
#FTPVAULT=right,153
#8=right,122
#radyo=right,105
#iklim=right,115
#proxy=right,109
#Oper=right,116
#Perikiz=right,147
#Askbahcem=right,149
#kelime=right,106
#Ops=right,115
#Help=right,112
#EXCENTRIX-WAREZ=right,134
#iso=right,135
#warezx=right,130
#divx4free=right,106
#wing-commander=right,113
#ölüm=right,111
#TurkmIRC=right,124
#ankara=right,128
#Teoman.Com.TR=right,104
#Hossefa=right,148
#Galatasaray=right,104
#pakistan=right,126
#IslamChat=right,118
#Fire=right,121
#MP3S=right,102
#aşk=right,114
#izmir=right,109
#Sanaldarbe=right,102
#BeLeSChaT=right,128
#istanbul=right,126
#Radio=right,103
#CaNFeDa=right,111
#aNaToLLia=right,102
#KuJuM-Fm=right,109
#BaLKoN=right,112
#unrealircd=right,116
#Rex=right,95
#Sirinlerim=right,124
#Türkiye=right,135
#sonsuzmuhabbet=right,115
#Turkiye=right,122
#Bilsene=right,101
#GulmIRC=right,98
#HoSOyun=right,103
#HoSChat=right,111
#sevgi=right,132
#atauniv=right,121
#Sirinlerims=right,132
#egesohbetim=right,105
#Haytak=right,115
#JL=right,136
#erhan=right,105
#oyun-Uluchat=right,123
#Uluchat=right,113
#cinsellik=right,131
#SevenlerTr=right,118
#malatya=right,115
#Eglence=right,110
#ArkadasTR=right,122
#ozelchat=right,131
#girbak=right,153
#Geveze=right,120
#Askyeli=right,135
#MerkezChat=right,103
#Gurbet=right,105
#Carkifelek=right,105
#Yarisma=right,106
#Ask=right,110


[agent]
enable=0,0,0
char=merlin.acs
options=0,0,0,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20
lang=0x041f

[chanfolder]
n0=#sohbet,
n2=#operhelp
n3=#Radyo
n4=#Zeytin
n5=#KELEBEK
n6=#35+
n7=#Beşiktaş,"Fanatiklerin KANALI"
n8=#ankara
n9=#ayna
n9=#his
n10=#ayva
n11=#beginner
n12=#help,"Yardım KANALI"
n13=#Bursa
n14=#istanbul
n15=#antalya
n16=#Galatasaray,"Fanatiklerin KANALI"
n17=#Fenerbahçe,"Fanatiklerin KANALI"
n18=#izmir,"Egenin İNCİSİ İZMİR"
n21=#diyalog
n22=#Sanalnikah
n23=#Klavye
n24=#Best
n25=#Cezve
n26=#oyun, "Eglence Kanalı"
n27=#zeka, "Eglence Kanalı"
[warn]
link=on
fserve=on
dcc=on

[logging]
Kara_BeLa=logs\Kara_BeLa.log
#Sohbet=logs\#Sohbet.log
MeLTeM=off
#Log=logs\#Log.log

[speak]

[beeping]












[colours]
n0=0,6,4,5,2,3,3,3,3,3,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15,6,0

[channelslist]
last=channels.txt
[update]
check=1
next=1576142747
[highlight]
n0=5,1,0,1,sounds\connect.wav,sana sesleniyor,"$me",0
[fonts]
fstatus=Arial,712,162,0
fchannel=Arial,712,162,0
fquery=Arial,712,162,0
fdccs=Arial,712,162,0
fdccg=Arial,712,162,0
flist=Arial,712,162,0
ffinger=Arial,712,162,0
fwwwlist=Arial,712,162,0
fnotify=Arial,712,162,0
flinks=Arial,712,162,0
fscripts=Arial,713,162
f#Sohbet=Arial,712,162,0
[findtext2]
n0=88.254.226
n1=MeLiSsS
n2=lilaa
n3=85.104.
n4=85.104.4.
n5=85.104.4.152
n6=S-BoT
n7=92.75.243.131
n8=kayra
n9=85.108.122.227
n10=88.180
n11=By_aXy
[dccnicks]
n0=sirinlerimScript68
n1=SheyTaN
n2=kelimeci
[local]
localip=85.132.48.46
longip=1434726446
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
query=No Sound
notice=No Sound
invite=No Sound
disconnect=No Sound
send=No Sound
highlight=Event Beep
flash=Event Beep
dccfail=No Sound
chat=No Sound
join=No Sound
part=No Sound
kick=No Sound
dccok=No Sound
connect=Event Beep
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:downloads\
[findtext]
n0="shun"
n1="ask.jpg"
n2="link"
n3="selinay"
n4="seinay"
n5="slm"
n6="gul"
n7="reklam"
n8="gül"
n9="sahibi"
n10="wWw.AnlaSevgimi.Com"
n11="info@AnlaSevgimi.Com"
n12="Nazar"
n13="AnlaSevgimi.Com"
n14="AnlaSevgimi"
n15="AnlaSevgimi.exe"
n16="reklam"
n17="on *:text"
n18="avatar"
[colors]
n0=Mirc Klasik,0,6,4,5,2,3,1,10,4,3,7,1,5,4,7,1,12,2,3,6,1,0,1,1,15,14,13,15,15,1
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
[cnicks]
n0=$me,5,,,0,0,0,0,0
n1=,13,&,,0,0,0,0,0
n2=,4,@,,0,0,0,0,0
n3=,11,%,,0,0,0,0,0
n4=,9,+,,0,0,0,0,0
n5=,7,~,,0,0,0,0,0
[notify]
n0=gokhan
n1=Nazar
[afiles]
n0=aliases.ini
[rfiles]
n0=Trmirc\scripting\ini\remote.ini
n1=Trmirc\scripting\ini\remote.ini
n2=Trmirc\scripting\codes\script1.cpl
n3=Trmirc\scripting\codes\script2.cpl
n4=Trmirc\scripting\codes\script3.cpl
n5=Trmirc\scripting\codes\script4.cpl
n6=Trmirc\scripting\codes\script5.cpl
n7=Trmirc\scripting\codes\script6.cpl
n8=Trmirc\scripting\codes\script8.cpl
n9=Trmirc\scripting\codes\script9.cpl
n10=Trmirc\scripting\codes\script10.cpl
n11=Trmirc\scripting\codes\script11.cpl
n12=Trmirc\scripting\codes\script12.cpl
n13=Trmirc\scripting\codes\script14.cpl
n14=Trmirc\scripting\codes\script15.cpl
n15=Trmirc\scripting\codes\script16.cpl
n16=burc30.mrc
n17=Trmirc\scripting\codes\script18.cpl
n18=Trmirc\scripting\codes\script20.cpl
n19=Trmirc\scripting\codes\script21.cpl
n20=Trmirc\scripting\codes\script22.cpl
n21=Trmirc\scripting\codes\script23.cpl
n22=Trmirc\scripting\codes\script25.cpl
n23=Trmirc\scripting\codes\script26.cpl
n24=Trmirc\scripting\codes\script29.cpl
n25=Trmirc\scripting\codes\script30.cpl
n26=Trmirc\scripting\codes\script31.cpl
n27=Trmirc\scripting\codes\script36.cpl
n28=Trmirc\scripting\codes\script37.cpl
n29=Trmirc\scripting\codes\script38.cpl
n30=Trmirc\scripting\codes\script39.cpl
n31=Trmirc\scripting\codes\script41.cpl
n32=Sys\statuscolor1.6c\statuscolor.mrc
n33=shitlist\shitlist.mrc
n34=script2.mrc
n35=Trmirc\scripting\codes\script44.cpl
n36=Trmirc\scripting\codes\script47.cpl
n37=Trmirc\scripting\codes\script50.cpl
n38=Trmirc\scripting\codes\script51.cpl
n39=Trmirc\scripting\codes\script53.cpl
n40=Trmirc\scripting\codes\script58.cpl
n41=Trmirc\scripting\codes\script67.cpl
n42=Trmirc\scripting\codes\script68.cpl
n43=Sys\data\KLM.TXT
n44=Trmirc\scripting\codes\script71.cpl
